Package org.lwjgl.opengl

# Class HPOcclusionTest

java.lang.Object
org.lwjgl.opengl.HPOcclusionTest

public final class HPOcclusionTest extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_OCCLUSION_TEST_HP`
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, by the <pname> of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev :
`static final int`
`GL_OCCLUSION_TEST_RESULT_HP`
Accepted by the <pname> of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev :

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_OCCLUSION_TEST_HP

public static final int GL_OCCLUSION_TEST_HP
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, by the <pname> of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev :

See Also:
  - Constant Field Values

### GL_OCCLUSION_TEST_RESULT_HP

public static final int GL_OCCLUSION_TEST_RESULT_HP
Accepted by the <pname> of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev :

See Also:
  - Constant Field Values